<semantic-form fields='[
    {
        "id": "classtype",
        "label": "Type",
        "description": "The type of the created instance",
        "xsdDatatype": "xsd:anyURI",
        "minOccurs": "1",
        "maxOccurs": "1",
        "selectPattern": "SELECT $value WHERE { $subject a $value }",
        "insertPattern": "INSERT { $subject a $value } WHERE {}",
        "deletePattern": "DELETE { $subject a $value } WHERE {}"
    },
    {
        "id": "content",
        "label": "Content of disclaimer",
        "xsdDatatype": "xsd:string",
        "minOccurs": "1",
        "maxOccurs": "1",
        "selectPattern": "SELECT $value where {$subject crm:P190_has_symbolic_content $value}",
        "insertPattern": "INSERT {$subject crm:P190_has_symbolic_content ?value } WHERE {}",
        "deletePattern": "DELETE {$subject crm:P190_has_symbolic_content ?value } WHERE {}"
    },
    {
      "id": "P2_has_type",
      "label": "Has Type",
      "xsdDatatype": "xsd:anyURI",
      "description": "The type of image you are creating.",
      "minOccurs": "1",
      "maxOccurs": "2",
      "selectPattern": "SELECT $value where {$subject crm:P2_has_type $value}",
      "valueSetPattern": "SELECT $value $label WHERE { VALUES ($value $label) { (<http://id.lincsproject.ca/entityAnnotation>  \"Annotation appears on entity pages\") (<http://id.lincsproject.ca/datasetAnnotation>  \"Annotation appears on dataset landing page\")}}",
      "insertPattern": "INSERT {$subject crm:P2_has_type ?value} WHERE {}",
      "deletePattern": "DELETE {$subject crm:P2_has_type ?value} WHERE {}",
      "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>  SELECT $value $label WHERE { GRAPH <http://metadata.lincsproject.ca>  { $value a  <http://www.cidoc-crm.org/cidoc-crm/E55_Type>  ; rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score . }}}"
  }
]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
<div class="form-scroll-area">
<semantic-form-hidden-input default-value="http://www.ics.forth.gr/isl/CRMdig/D29_Annotation_Object" for="classtype">
</semantic-form-hidden-input>
<semantic-form-select-input for="P2_has_type" placeholder="[[i18n 'select_a' bundle='languages/resource_forms_admin_metadata-disclaimer' locale=this.lang]]">
</semantic-form-select-input>
<semantic-form-text-input for="content" multiline="true">
</semantic-form-text-input>
</div>
<semantic-form-errors>
</semantic-form-errors>
<button class="btn btn-default" name="submit">
  [[i18n "save" bundle="languages/resource_forms_admin_metadata-disclaimer" locale=this.lang]]
 </button>
<button class="btn btn-default" name="delete">
  [[i18n "delete" bundle="languages/resource_forms_admin_metadata-disclaimer" locale=this.lang]]
 </button>
<button class="btn btn-default" name="reset">
  [[i18n "reset" bundle="languages/resource_forms_admin_metadata-disclaimer" locale=this.lang]]
 </button>
</semantic-form>
